<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta
      name="description"
      content="Semantic-UI-Forest, collection of design, themes and templates for Semantic-UI."
    />
    <meta name="keywords" content="Semantic-UI, Theme, Design, Template" />
    <meta name="author" content="PPType" />
    <meta name="theme-color" content="#ffffff" />
    <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css"
    type="text/css"
  />
    <title>LOG IN</title>
    <style type="text/css">
        form{
            width: 50%;
            margin-left: 25%;
        }
        h2{
            top: 50%;
        }
    </style>
</head>
<body>
    <h2 class="ui center aligned icon header">
        <i class="user secret icon"></i>
        LOG IN
    </h2>
    
    <form action="/login" method="post">
    <div class="ui blue segment">
        <div class="ui blue form">
          <div class="two fields">
            <div class="required field">
              <label>Username</label>
              <input placeholder="Username admin" type="text" name="user">
            </div>
            <div class="required field">
              <label>Password</label>
              <input placeholder="Password admin" type="password" name="pass">
            </div>
        </div>
          <button type="submit" class="ui submit button">Log in</button>
        </div>
    </div>
    </form>
</body>
</html>


